## eql 1.2.ds1

=== debian/changelog ===
eql (1.2.ds1-5) unstable; urgency=low

  * Updated standards. Fix watch file and other lintian issues.
  * Use debhelper only.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 30 Jul 2018 23:58:30 +0200

eql (1.2.ds1-4) unstable; urgency=low

  * Updated standards. Updated compat to version 9 to get Hardening Flags.
  * Renamed patch and added a description.
  * Machine readable copyright file.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Jun 2014 08:31:43 +0200

eql (1.2.ds1-3) unstable; urgency=low

  * Use the linux-any wildcard in the architecture list. (closes: #604655)
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 28 Nov 2010 21:59:52 +0100

eql (1.2.ds1-2) unstable; urgency=low

  * Add sh4 to architecture list. (closes: #560430)
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 13 Dec 2009 22:02:17 +0100

eql (1.2.ds1-1) unstable; urgency=low

  * Updated standards.
  * Update copyright to link GPL-2 instead of GPL (lintian warning).
  * Delete ZMAGIC binary from source and repackage eql. (closes: #217776)
    Congratulations, Santiago, you win ;-)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 06 Jul 2009 14:21:02 +0200

eql (1.2-8) unstable; urgency=low

  * Added armeb and armel to arch list. (closes: #408778)
  * lintian clean: deleted sh from arch list, fixed FSF address.
  * Added watch file.
  * Updated standards (no changes).
  * Switched to cdbs. Added Makefile.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 13 Jun 2007 13:43:39 +0200

eql (1.2-7) unstable; urgency=low

  * Added amd64 to arch list. (closes: #250085)

 -- Roberto Lumbreras <rover@debian.org>  Thu, 20 May 2004 21:52:31 +0200

eql (1.2-6) unstable; urgency=low

  * debian/control: changed arch from any to debian linux architectures.
  * debian/control: removed build-depends on build-essential.
  * Updated Standards.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 15 Nov 2003 20:35:08 +0100

eql (1.2-5) unstable; urgency=low

  * standards 3.5.9: /usr/doc, DEB_BUILD_OPTIONS noopt, nostrip.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 15 Mar 2003 20:15:31 +0100

eql (1.2-4) unstable; urgency=low

  * debian/rules: added -isp option to dpkg-gencontrol, to make lintian
    happy.
  * Build-Depends on build-essential instead of libc6-dev
  * debian/control: fixed typo

 -- Roberto Lumbreras <rover@debian.org>  Mon,  2 Apr 2001 03:09:01 +0200

eql (1.2-3) unstable; urgency=low

  * standards 3.5.2
  * added Build-Depends: libc6-dev; (closes: bug#70334)
  * now it compiles again; (closes: bug#84595)

 -- Roberto Lumbreras <rover@debian.org>  Sun,  1 Apr 2001 18:45:13 +0200

eql (1.2-2) unstable; urgency=low

  * standards 3.1.1

 -- Roberto Lumbreras <rover@debian.org>  Sun,  9 Apr 2000 20:45:12 +0200

eql (1.2-1) unstable; urgency=low

  * new package
  * added debian files
  * "wrote" eql_enslave.8 man page

 -- Roberto Lumbreras <rover@debian.org>  Tue,  5 May 1998 04:20:51 +0200
