=== debian/control ===
Source: eql
Section: admin
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5

Package: eql
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: load balancing tool for serial network connections
 The eql_enslave tool allows you to double, triple, quadruple your
 network bandwidth with multiple point-to-point links. Works with
 PPP or SLIP.  It needs "EQL (serial line load balancing) support"
 in the kernel.
