=== debian/watch ===
version=3
opts=dversionmangle=s/\.ds\d+$// https://www.ibiblio.org/pub/Linux/system/network/serial/eql-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
